body {
   padding: 0px 0 50px 0;
   font-size: 16px;
   min-height: 100%;
   font-family: "Open Sans", Helvetica, Arial;
   font-weight: 400;
   font-style: normal;
   line-height: 25px;
}

h1 {
   font-size: 68px;
   font-weight: 400;
   font-family: Sanchez;
}

h2 {
   font-size: 36px;
   line-height: 46px;
   margin: 0px 0px 25px 0px;
   font-family: Ubuntu;
   font-weight: 400;
   font-style: normal;
   text-align: center;
}

h3 {
   font-size: 35px;
   line-height: 40px;
   margin: 0px 0px 30px 0px;
   font-family: Ubuntu;
   font-weight: 400;
   font-style: normal;
   text-align: center;
}

h4 {
   margin-bottom: 25px;
   font-weight: 600;
   font-style: normal;
}

p {
   margin: 0px 0px 25px 0px;
   text-transform: inherit;
   font-size: 18px;
   line-height: 27px;
   width: 100%;
   font-family: "Open Sans";
   font-weight: 400;
}

p.intro {
   font-size: 20px;
   line-height: 29px;
   margin: 0px 0px 13px 0px;
}

blockquote.pull-quote {
   margin: 0em 1em 1em 0em;
   border-left: 3px solid #ccc;
   padding: 0em 0em 0em 0.7em;
}

div.content {
   margin: 0 auto;
   text-align: left;
   width: 40%;
   padding: 30px 0px 0px 0px;
}

ol.table-of-contents {
  margin-bottom: 30px !important;
}

div.header {
  padding: 24px;
  line-height: 60px;
}

h5 {
   margin: 0px 0px 25px 0px;
}

p.quote {
   font-size: 20px;
   line-height: 28px;
   font-style: normal;
   color: #666666;
   margin: 0px;
   font-family: Sanchez;
   font-weight: 400;
   text-shadow: 0px 0px 0px #000;
   -webkit-column-count: 0;
   -o-column-count: 0;
   -moz-column-count: 0;
   -ms-column-count: 0;
   column-count: 0;
   text-transform: inherit;
}

blockquote {
   font-size: 26px;
   line-height: 37px;
   margin-bottom: 25px;
}

code {
   background-color: #f1f1f1;
   display: block;
   padding: 6px;
   margin-bottom: 20px;
   font-size: 12px;
   font-family: "Source Code Pro";
   font-weight: 400;
   font-style: normal;
   color: rgba(0, 0, 0, 0.7);
   line-height: 12px;
}

header.masthead:before {
   content: "";
   display: table;
}

header.masthead:after {
   content: "";
   display: table;
   clear: both;
}

header.masthead {
   margin: 0 auto 0 auto;
   padding: 3%;
}

img.logo {
   max-width: 100%;
   width: 130px;
   float: left;
}

ul.masthead-ul {
   float: right;
   margin: 0 0 1em 0;
}

li.masthead-li {
   float: right;
   margin: 0 0 0 1em;
   line-height: 1em;
   font-size: 16px;
   list-style: none;
}

h1.intro-h1 {
   text-align: center;
   font-size: 36px;
   line-height: 1.2em;
   margin-bottom: 1em;
   font-family: Ubuntu;
   font-weight: 400;
   font-style: normal;
}

p.intro-p {
   text-align: center;
   font-size: 18px;
   margin-bottom: 1em;
}

section.main-with-sidebar:before {
   content: "";
   display: table;
}

section.main-with-sidebar:after {
   content: "";
   display: table;
   clear: both;
}

section.main-with-sidebar {
   margin: 0 auto;
   width: auto;
}

div.div-main {
   float: left;
   width: 53.596%;
   text-align: center;
   margin: 0;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

aside.sidebar {
   float: right;
   width: 25%;
   margin: 0;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

img.wide {
   max-width: 100%;
}

img {
   max-width: 100%;
}

nav.menu-nav {
   margin: 0 auto;
   font-size: 32px;
}

ul.menu {
   margin: 0 0 1em 0;
   font-size: 16px;
   list-style: none;
}

ul.menu-nested {
   margin: 0 0 0em 2em;
   font-size: 16px;
   color: #ccc;
   list-style: none;
}

a {
   color: rgba(0, 0, 0, 1);
}

div.testimonial {
   margin: 0 auto 1em auto;
   width: auto;
   text-align: center;
}

img.testimonial-avatar {
   -webkit-border-radius: 50%;
   -o-border-radius: 50%;
   -moz-border-radius: 50%;
   -ms-border-radius: 50%;
   max-width: 100%;
   width: 120px;
   border-radius: 50%;
   display: block;
   margin: 0 auto 10px auto;
   border-style: solid;
   border-width: 2px;
   border-color: rgba(186, 182, 182, 1);
}

h4.testimonial-name {
   font-size: 1.1em;
   text-align: center;
   margin: 0 0 4px 0;
}

p.testimonial-title {
   margin: 0 0 1em 0em;
   text-align: center;
   font-size: 1em;
}

div.testimonial-content {
   margin: 0 auto 1em auto;
   text-align: center;
   padding: 0.5em;
}

p.testimonial-text {
   text-align: center;
   color: #666;
}

p.testimonial-text:last-child {
   margin-bottom: 0;
}

div.image-media:before {
   content: "";
   display: table;
}

div.image-media:after {
   content: "";
   display: table;
   clear: both;
}

div.image-media {
   width: auto;
   text-align: left;
   margin: 0;
}

img.image-media-left {
   max-width: 100%;
   float: left;
   width: 150px;
   margin: 0 1.75em 0.75em 0;
}

ol {
   margin: 10px 20px;
   padding: 10px 20px;
}

img.like-paragraph {
   margin: 0px 0px 25px 0px;
}

h3.buy-book-title {
   font-family: Sanchez;
   font-weight: 400;
   font-style: normal;
   font-size: 25px;
}

section.slice {
   background: #dedede;
   text-align: center;
   margin: 0;
   padding: 3%;
   width: auto;
}

section.slice:before {
   content: "";
   display: table;
}

section.slice:after {
   content: "";
   display: table;
   clear: both;
}

div.basic {
   margin: 0 auto;
   text-align: center;
   width: auto;
}

section.big {
   background-color: rgba(244, 237, 237, 1);
   border-width: 0px 0px 1px 0px;
   border-style: solid;
   border-color: rgba(226, 204, 204, 1);
}

section.big2 {
   border-width: 0px 0px 1px 0px;
   border-style: solid;
   border-color: rgba(226, 204, 204, 1);
}

div.left-head:before {
   content: "";
   display: table;
}

div.left-head:after {
   content: "";
   display: table;
   clear: both;
}

div.left-head {
   width: auto;
   margin: 0;
}

h1.left-head-h1 {
   float: left;
   width: 40%;
   margin-right: 10%;
   margin-bottom: 100px;
   font-size: 1.75em;
   line-height: 1.2em;
   font-family: Sanchez;
   font-weight: 400;
   font-style: normal;
}

p.price {
   -webkit-border-radius: 50%;
   -o-border-radius: 50%;
   -moz-border-radius: 50%;
   -ms-border-radius: 50%;
   border-radius: 50%;
   font-size: 50px;
   line-height: 53px;
   background-color: rgba(174, 64, 221, 1);
   width: 100px;
}

p.intro-paragraph {
   text-align: center;
   font-size: 29px;
   line-height: 39px;
   margin-bottom: 1.2em;
   margin-top: 1.2em;
   padding: 1em 1em 1em 1em;
   border-top: 1px solid #ccc;
   border-bottom: 1px solid #ccc;
}

em {
   font-style: italic;
}

p.customer {
   font-size: 12px;
   line-height: 16px;
   margin: 12px 0px;
   font-family: "Open Sans";
   font-weight: 300;
   font-style: normal;
}

em a {
}

em a:hover {
}

em a:visited {
}

p.customer a {
}

p.customer a:hover {
}

p.customer a:visited {
}

br {
}

p a {
}

p a:hover {
}

p a:visited {
}

strong {
    font-weight: bold;
}

